Subject: [P2PSIP] Load balancing survey draft update

From: Erkki Harjula <[email-masked]>
Date: Fri, 12 Mar 2010 11:33:54 +0200

I-D: draft-harjula-p2psip-loadbalancing-survey has been updated.

We have revised the draft thoroughly, based on the discussion in 
Hiroshima and on the p2psip mailing list.  The most notable change is 
the table summarizing the main characteristics of different fundamental 
load balancing models.

You can read the draft from here: 
http://tools.ietf.org/html/draft-harjula-p2psip-loadbalancing-survey-01, 
comments are welcome.

-Erkki